


{% extends 'base.html.twig' %}
{% block title %}    Categorie / Modifier{% endblock %}
{% block body %}

    <div class="page-header">
        <h1>
            Categorie
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                Modifier
            </small>
        </h1>
    </div>

    {{ form_start(edit_form, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }}

    {#
        <div class="form-group">
            <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.service) }} </label>
            <div class="col-sm-9">
                {{ form_widget(edit_form.service) }}
                <span class="help-inline col-xs-12 col-sm-7">
                    <span class="middle error_form">{{ form_errors(edit_form.service) }}</span>
                </span>
            </div>
        </div>#}
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.designation) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.designation) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.designation) }}</span>
            </span>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.module) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.module) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.module) }}</span>
            </span>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.isPatient) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.isPatient) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.isPatient) }}</span>
            </span>
        </div>
    </div>
    <div class="form-group">
        <label class="col-sm-3 control-label no-padding-right" for="form-field-1"> {{ form_label(edit_form.rubrique) }} </label>
        <div class="col-sm-9">
            {{ form_widget(edit_form.rubrique) }}
            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.rubrique) }}</span>
            </span>
        </div>
    </div>



    <div class="clearfix form-actions">
        <div class="col-md-offset-3 col-md-9">
            {{ form_widget(edit_form.save, { 'label': 'Enregistrer' }) }}

            &nbsp; &nbsp; &nbsp;
            {{ form_widget(edit_form.reset, { 'label': 'Réinitialiser' }) }}
            &nbsp; &nbsp; &nbsp;


            <a  href="{{ path('pcategorie_index') }}" class="btn btn-sm btn-danger ">
                <i class="ace-icon fa fa-reply icon-only"></i>
                Annuler
            </a>

        </div>
    </div>
    {{ form_end(edit_form) }}
    {{ form_end(edit_form, {'render_rest': false}) }}
    {{ include ('load/load.html.twig')}}
{% endblock %}
{% block javascripts %}
    {{ parent() }}
    <script src="{{ asset('assets/js/jquery.bootstrap-duallistbox.min.js') }}"></script>
    <script src="{{ asset('assets/js/bootstrap-multiselect.min.js') }}"></script>
    <script>

        var demo2 = $('select[name="appbundle_pcategorie[rubrique][]"]').bootstrapDualListbox({infoTextFiltered: '<span class="label label-purple label-lg">Filtré</span>'});
        var container2 = demo2.bootstrapDualListbox('getContainer');
        container2.find('.btn').addClass('btn-white btn-info btn-bold');
    </script>
{%endblock%}